Description

- « Swoole\Event::set

- Swoole\Event::write »

- PHP Manual
- Swoole\Event
- Description

# Swoole\Event::wait

(PECL swoole >= 1.9.0)

Swoole\Event::wait — Description

### Description

public static Swoole\Event::wait(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values